local fn = _gn(0x2E0DC353342C4A6D)
--- Determines whether there is a projectile of a specific type within the specified coordinates. The coordinates form a axis-aligned bounding box.
function Global.IsProjectileTypeInArea(x1, y1, z1, x2, y2, z2, type, ownedByPlayer)
	return fn(x1, y1, z1, x2, y2, z2, type, ownedByPlayer, _r)
end
